<?php
define('NTLCMS', 1);
$module = 'rules';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница правил - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
echo '<div class="title"><b>'.razd.' Правила клуба</b></div>';
echo '<div class="menu"><i class="fa  fa-exclamation fa-fw"></i> <span style="color:green"><b>Требования к аккаунтам:</b></span></div>';
echo '<div class="menu"><span style="color:red">1</span>. При регистрации обязательное заполнение всех полей</div>';
echo '<div class="menu"><span style="color:red">1.1</span>. Всегда вводите верный почтовый ящик</div>';
echo '<div class="menu"><span style="color:red">1.2</span>. Запрещено вводить чужие данные</div>';
echo '<div class="menu"><span style="color:red">1.3</span>. Запрещено повторно регистрироваться</div>';
echo '<div class="menu"><span style="color:red">1.4</span>. Запрещено регистрироваться по своей реферальной ссылке</div>';
echo '<div class="menu"><span style="color:red">1.5</span>. После регистрации обязательное заполнение профиля</div>';
echo '<div class="menu"><span style="color:red">1.6</span>. Запрещены логины ввиде адресов сайтов, цифр и Мата</div>';
echo '<div class="menu"><span style="color:red">1.7</span>. Категорически запрещено продавать аккаунты и передавать третьим лицам</div>';
echo '<div class="menu"><span style="color:red">1.8</span>. Администрация вправе отказать в изменении вашего E-MAIL и Кошельков</div>';
echo '<div class="menu"><span style="color:red">1.9</span>. Администрация вправе удалить ваш аккаунт за неактивность</div>';
echo '<div class="menu"><i class="fa  fa-exclamation fa-fw"></i> <span style="color:green"><b>Требования к площадкам</b></span></div>';
echo '<div class="menu"><span style="color:red">2</span>. Запрещено добавлять площадки на детское порно, зооресурсы и другие сайты в этом роде</div>';
echo '<div class="menu"><span style="color:red">2.1</span>. Запрещены названия площадок нарушающие законы РФ</div>';
echo '<div class="menu"><span style="color:red">2.2</span>. Запрещено добавление ссылки на фишинговые сайты и сайты лохотроны</div>';
echo '<div class="menu"><span style="color:red">2.3</span>. Запрещено добавлять площадки ведущие на фейковые страницы</div>';
echo '<div class="menu"><span style="color:red">2.4</span>. Запрещено добавлять сайты не соответствующие типу ссылки</div>';
echo '<div class="menu"><span style="color:red">2.5</span>. Запрещены названия площадок с матерными словами</div>';
echo '<div class="menu"><span style="color:red">2.6</span>. Запрещено добавлять ссылки ведущие на клик клубы и топы клик клубов без обратной ссылки на наш клик клуб</div>';
echo '<div class="menu"><span style="color:red">2.7</span>. Запрещено добавлять ссылки ведущие на вредоносное ПО, скрипты и автокликеры</div>';
echo '<div class="menu"><span style="color:red">2.8</span>. Запрещено добавлять ссылки на псевдоподписки</div>';
echo '<div class="menu"><span style="color:red">2.9</span>. Запрещено добавлять ссылки на сайты с вирусами</div>';
echo '<div class="menu"><span style="color:red">2.10</span>. Запрещено добавлять ссылки на несуществующие сайты</div>';
echo '<div class="menu"><span style="color:red">2.11</span>. Запрещено использование автокликеров и подобных скриптов</div>';
echo '<div class="menu"><span style="color:red">2.12</span>. Запрещено не полностью переходить по ссылкам (недопереход)</div>';
echo '<div class="menu"><i class="fa  fa-exclamation fa-fw"></i> <span style="color:green"><b>Правила ввода средств:</b></span></div>';
echo '<div class="menu"><span style="color:red">3</span>. При подаче заявки на ввод средств в клуб, заполните соответствующие поля в разделе "Ввод средств"</div>';
echo '<div class="menu"><span style="color:red">3.1</span>. Не подавайте заявку если не собираетесь ее оплачивать</div>';
echo '<div class="menu"><span style="color:red">3.2</span>. Вводите сумму которую будете оплачивать</div>';
echo '<div class="menu"><span style="color:red">3.3</span>. За ложный ввод средств Бан без предупреждения сроком от 1 недели до 1 месяца</div>';
echo '<div class="menu"><i class="fa  fa-exclamation fa-fw"></i> <span style="color:green"><b>Правила вывода средств:</b></span></div>';
echo '<div class="menu"><span style="color:red">4</span>. Заявку можно подать при наборе минимальной суммы установленной в системе</div>';
echo '<div class="menu"><span style="color:red">4.1</span>. Выплата производится строго на кошелек системы указанный в вашем профиле</div>';
echo '<div class="menu"><span style="color:red">4.2</span>. Администрация производит вывод в установленные дни</div>';
echo '<div class="menu"><span style="color:red">4.3</span>. Администрация вправе взимать комиссию за вывод средств</div>';
echo '<div class="menu"><span style="color:red">4.4</span>. При блокировке аккаунта выплаты не производятся</div>';
echo '<div class="menu"><span style="color:red">4.5</span>. Выплаты производятся в течении 7 дней с момента подачи заявки</div>';
echo '<div class="menu"><i class="fa  fa-exclamation fa-fw"></i> <span style="color:green"><b>Правила биржи кредитов:</b></span></div>';
echo '<div class="menu"><span style="color:red">5</span>. Запрещен слив кредитов на 1 аккаунт с целью сбыта их на бирже</div>';
echo '<div class="menu"><span style="color:red">5.1</span>. Запрещен необоснованный перевод кредитов другим пользователям клуба</div>';
echo '<div class="menu"><span style="color:red">5.2</span>. Все операции с кредитами производятся строго на бирже</div>';
echo '<div class="menu"><span style="color:red">5.3</span>. Администрация вправе изменять курс обмена кредитов</div>';
echo '<div class="menu"><span style="color:red">5.4</span>. Администрация вправе изменять вознаграждение за переход по ссылкам</div>';
echo '<div class="menu"><i class="fa  fa-exclamation fa-fw"></i> <span style="color:green"><b>Общие правила клуба:</b></span></div>';
echo '<div class="menu"><span style="color:red">6</span>. Запрещено оскорбление участников клуба</div>';
echo '<div class="menu"><span style="color:red">6.1</span>. Запрещен спам в разделе отзывов, наказание бан</div>';
echo '<div class="menu"><span style="color:red">6.2</span>. Запрещен спам в личную почту пользователей с просьбой зарегистрироваться где либо</div>';
echo '<div class="menu"><span style="color:red">6.3</span>. Запрещен мат в любых модулях в любом контексте</div>';
echo '<div class="menu"><span style="color:red">6.4</span>. Запрещено оскорблении администрации клуба</div>';
echo '<div class="post"> <span style="color:red"> <center>За нарушение Правил, аккаунты блокируются администратором без предупреждения!</center></span></div>';
echo '<div class="block"><i class="fa fa-home fa-fw"></i> '.(isset($active) ? '<a href="'.URL.'/cabinet">В кабинет</a>' : '<a href="'.URL.'">На главную</a>').' | <a href="'.URL.'/help">Информация</a></div>';
include ('../system/foot.php');
?>